let config = {

	styleToComX: {
		name: '缩略轴',
		sub: {
			show: {
				name: "是否显示",
				defaultValue: false,
				comType: 'radio',
				comInfo: [{
					name: '是',
					value: true
				}, {
					name: '否',
					value: false
				}]
			},
			zoomHeight: {
				name: '缩略轴宽度',
				defaultValue: 30,
				comTpye: 'slider',
				comInfo: {
					max: 100,
					min: 20
				}
			},
			position: {
				name: '缩略轴位置',
				defaultValue: '90%',
				comType: 'slider',
				comInfo: {
					min: '0%',
					max: '100%'
				},
			},
			zoomBackgroundColor: {
				name: '缩略轴背景色',
				defaultValue: '#e0e0e0',
				comType: 'colorPicker'
			},
			zoomAreaColor: {
				name: '缩略轴区域颜色',
				defaultValue: '#cacaca',
				comType: 'colorPicker'
			},
			zoomLineColor: {
				name: '缩略轴线条颜色',
				defaultValue: '#595959',
				comType: 'colorPicker'
			},
			zoomHandleColor: {
				name: '缩略轴握把颜色',
				defaultValue: '#a3a3a3',
				comType: 'colorPicker'
			},
			zoomMaskColor: {
				name: '缩略轴遮罩层颜色',
				defaultValue: '#949494',
				comType: 'colorPicker'
			}
		}

	},
	styleToComY: {
		name: '缩略轴',
		sub: {
			show: {
				name: "是否显示",
				defaultValue: false,
				comType: 'radio',
				comInfo: [{
					name: '是',
					value: true
				}, {
					name: '否',
					value: false
				}]
			},
			zoomHeight: {
				name: '缩略轴宽度',
				defaultValue: 30,
				comTpye: 'slider',
				comInfo: {
					max: 100,
					min: 20
				}
			},
			position: {
				name: '缩略轴位置',
				defaultValue: '10%',
				comType: 'slider',
				comInfo: {
					min: '0%',
					max: '100%'
				},
			},
			zoomBackgroundColor: {
				name: '缩略轴背景色',
				defaultValue: '#e0e0e0',
				comType: 'colorPicker'
			},
			zoomAreaColor: {
				name: '缩略轴区域颜色',
				defaultValue: '#cacaca',
				comType: 'colorPicker'
			},
			zoomLineColor: {
				name: '缩略轴线条颜色',
				defaultValue: '#ffffff',
				comType: 'colorPicker'
			},
			zoomHandleColor: {
				name: '缩略轴握把颜色',
				defaultValue: '#979797',
				comType: 'colorPicker'
			},
			zoomMaskColor: {
				name: '缩略轴遮罩层颜色',
				defaultValue: '#949494',
				comType: 'colorPicker'
			}
		}
	},
	// optionX:{
	// 	position:'90%'
	// },
	// optionY:{
	// 	position:'10%'
	// }
}
export default config;