let config = {
    styleToCom: {
        'name': '视区',
        'sub': {
            'left': {
                'name': '左边距',
                'comType': 'slider',
                'defaultValue': '18%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },
            'right': {
                'name': '右边距',
                'comType': 'slider',
                'defaultValue': '18%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },
            'top': {
                'name': '上边距',
                'comType': 'slider',
                'defaultValue': '20%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },

            'bottom': {
                'name': '下边距',
                'comType': 'slider',
                'defaultValue': '18%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            }
        }
    },
    option: {
        left: '18%',
        top: '20%',
        right: '18%',
        bottom: '18%',
    },
    containLabelOption: {
        left: '18%',
        top: '20%',
        right: '18%',
        bottom: '18%',
        containLabel: false
    },
    containLabelStyle: {
        'name': '视区',
        sub: {
            'left': {
                'name': '左边距',
                'comType': 'slider',
                'defaultValue': '18%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },
            'right': {
                'name': '右边距',
                'comType': 'slider',
                'defaultValue': '18%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },
            'top': {
                'name': '上边距',
                'comType': 'slider',
                'defaultValue': '20%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },

            'bottom': {
                'name': '下边距',
                'comType': 'slider',
                'defaultValue': '18%',
                'comInfo': {
                    'min': '0%',
                    'max': '100%'
                }
            },
            containLabel: {
                name: "包含坐标轴文字",
                comType: "radio",
                defaultValue: false,
                comInfo: [
                    {
                        name: "是",
                        value: true
                    }, {
                        name: "否",
                        value: false
                    }
                ]
            }
        }
    }
};
export default config;