let config = {
	styleToCom: {
		'name': '图例',
		'sub': {
			'show': {
				'name': '是否显示图例',
				'comType': 'radio',
				'defaultValue': false,
				'comInfo': [{
					'name': '是',
					'value': true
				}, {
					'name': '否',
					'value': false
				}]
			},
			'orient': {
				'name': '排列方式',
				'comType': 'radio',
				'defaultValue': 'vertical',
				'comInfo': [{
					'name': '横向',
					'value': 'horizontal',
				}, {
					'name': '纵向',
					'value': 'vertical'
				}]
			},
			'left': {
				'name': '水平安放位置',
				'defaultChoose': 1,
				'chooseSub': [{
					'comType': 'slider',
					'defaultValue': '5%',
					'comInfo': {
						'min': '0%',
						'max': '100%'
					}
				}, {
					'comType': 'radio',
					'defaultValue': 'right',
					'comInfo': [{
						'name': '居左',
						'value': 'left'
					}, {
						'name': '居中',
						'value': 'center'
					}, {
						'name': '居右',
						'value': 'right'
					}]
				}]
			},
			'top': {
				'name': '垂直安放位置',
				'defaultChoose': 0,
				'chooseSub': [{
					'comType': 'slider',
					'defaultValue': '5%',
					'comInfo': {
						'min': '0%',
						'max': '100%'
					}
				}, {
					'comType': 'radio',
					'defaultValue': 'top',
					'comInfo': [{
						'name': '居上',
						'value': 'top'
					}, {
						'name': '居中',
						'value': 'middle'
					}, {
						'name': '居下',
						'value': 'bottom'
					}]
				}]
			},
			'itemWidth': {
				'name': '图例图形宽度',
				'comType': 'slider',
				'defaultValue': 12,
				'comInfo': {
					'min': 10,
					'max': 100
				}
			},
			'itemHeight': {
				'name': '图例图形高度',
				'comType': 'slider',
				'defaultValue': 12,
				'comInfo': {
					'min': 10,
					'max': 100
				}
			},
			itemAngelR: {
				name: '图形圆角半径',
				defaultValue: 10,
				comType: 'slider',
				comInfo: {
					min: 0,
					max: 20
				}
			},
			'textStyle': {
				'name': '字体样式',
				'sub': {
					'fontSize': {
						'name': '字体大小',
						'comType': 'slider',
						'defaultValue': 12,
						'comInfo': {
							'min': 12,
							'max': 100
						}
					},
					'fontWeight': {
						'name': '字体加粗',
						'comType': 'radio',
						'defaultValue': 'normal',
						'comInfo': [{
							'name': '正常',
							'value': 'normal'
						}, {
							'name': '加粗',
							'value': 'bold'
						}]
					},
					'color': {
						'name': '字体颜色',
						'comType': 'colorPicker',
						'defaultValue': '#7b7b7b'
					}

				}
			}
		}
	},
	option: {
		show: true,
		left: "right",
		top: '5%',
		orient: 'vertical',
		itemWidth: 12,
		itemHeight: 12
	}
};

export default config;