let config = {
	styleToCom:{
		name: '提示',
		sub: {
			show: {
				name: '是否显示提示框',
				defaultValue:true,
				comType:'radio',
				comInfo:[{
					name:'是',
					value:true
				},{
					name:'否',
					value:false
				}]
			},
			padding:{
				name:'内边距',
				defaultValue:10,
				comType:'slider',
				comInfo:{
					min:1,
					max:100
				}
			},
			itemGap:{
				name:'行间距',
				defaultValue:5,
				comType:'slider',
				comInfo:{
					min:1,
					max:50
				}
			},
			offsetX:{
				name:'横向偏移值',
				defaultValue:15,
				comType:'slider',
				comInfo:{
					min:-100,
					max:100
				}
			},
			offsetY:{
				name:'纵向偏移值',
				defaultValue:0,
				comType:'slider',
				comInfo:{
					min:-100,
					max:100
				}
			},
			titleColor:{
				name:'提示框标题颜色',
				defaultValue:'#ffffff',
				comType:'colorPicker'
			},
			bgStyle:{
				name:'背景',
				sub:{
					borderColor:{
						name:'边框颜色',
						defaultValue:'#cccccc',
						comType:'colorPicker'
					},
					borderWidth:{
						name:'边框宽度',
						defaultValue:0,
						comType:'slider',
						comInfo:{
							min:0,
							max:20
						}
					},
					backgroundColor:{
						name:'背景颜色',
						defaultValue:'rgba(0,0,0,0.8)',
						comType:'colorPicker'
					
					},
				}
			},
			shadowStyle:{
				name:'阴影',
				sub:{
					shadowColor:{
						name:'阴影颜色',
						defaultValue:'#252525',
						comType:'colorPicker'
					},
					shadowOpacity:{
						name:'阴影透明度',
						defaultValue:'35%',
						comType:'slider',
						comInfo:{
							min:'0%',
							max:'100%'
						}
					}
				}
			}
		}
	},
	option:{

	}
};
export default config;