const config = {
    a: {
        styleToCom: {
            name: '角轴',
            sub: {
                axisCircle: {
                    name: '轴分割线',
                    sub: {
                        lineStyle: {
                            name: '线条样式',
                            sub: {
                                color: {
                                    name: '颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#DCDCDC',
                                },
                            }

                        }
                    }
                },
                axisLine: {
                    name: '轴线',
                    sub: {
                        lineStyle: {
                            name: '线条样式',
                            sub: {
                                color: {
                                    name: '颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#26426a',
                                },
                                width: {
                                    name: '线宽',
                                    comType: 'slider',
                                    defaultValue: 1,
                                    comInfo: {
                                        'min': 1,
                                        'max': 20
                                    }
                                },
                            }

                        }
                    }
                },
                axisLabel: {
                    name: '标签',
                    sub: {
                        textStyle: {
                            name: '字体样式',
                            sub: {
                                size: {
                                    name: '字体大小',
                                    comType: 'slider',
                                    defaultValue: 12,
                                    comInfo: {
                                        min: 12,
                                        max: 50
                                    }
                                },
                                color: {
                                    name: '字体颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#0080a5'
                                }

                            }
                        }
                    }
                },
                axisTick: {
                    name: '轴刻度线',
                    sub: {
                        lineStyle: {
                            name: '线条样式',
                            sub: {
                                color: {
                                    name: '颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#26426a',
                                },
                                width: {
                                    name: '线宽',
                                    comType: 'slider',
                                    defaultValue: 1,
                                    comInfo: {
                                        min: 1,
                                        max: 20
                                    }
                                }
                            }
                        }
                    }
                },

            }
        },
    },
    r: {
        styleToCom: {
            name: '径轴',
            sub: {
                axisCircle: {
                    name: '轴分割线',
                    sub: {
                        lineStyle: {
                            name: '线条样式',
                            sub: {
                                color: {
                                    name: '颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#DCDCDC',
                                },
                            }

                        }
                    }
                },
                axisLine: {
                    name: '轴线',
                    sub: {
                        lineStyle: {
                            name: '线条样式',
                            sub: {
                                color: {
                                    name: '颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#26426a',
                                },

                            }

                        }
                    }
                },
                axisTick: {
                    name: '轴刻度线',
                    sub: {
                        lineStyle: {
                            name: '线条样式',
                            sub: {
                                color: {
                                    name: '颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#26426a',
                                },
                                width: {
                                    name: '线宽',
                                    comType: 'slider',
                                    defaultValue: 1,
                                    comInfo: {
                                        min: 1,
                                        max: 20
                                    }
                                }

                            }

                        }
                    }
                },

                axisLabel: {
                    name: '标签',
                    sub: {
                        textStyle: {
                            name: '字体样式',
                            sub: {
                                size: {
                                    name: '字体大小',
                                    comType: 'slider',
                                    defaultValue: 12,
                                    comInfo: {
                                        min: 12,
                                        max: 50
                                    }
                                },
                                color: {
                                    name: '字体颜色',
                                    comType: 'colorPicker',
                                    defaultValue: '#0080a5'
                                }

                            }
                        }
                    }
                },
            }
        }
    }
};

export default config;