let config = {
	styleToCom:function(str){
		return {
			'name': '标题',
			'sub': {
				'text': {
					'name': '内容',
					'comType': 'input',
					'defaultValue': str
				},
				'left': {
					'name': '水平安放位置',
					'defaultChoose': 0,
					'chooseSub': [{
						'comType': 'slider',
						'defaultValue': '5%',
						'comInfo': {
							'min': '0%',
							'max': '100%'
						}
					}, {
						'comType': 'radio',
						'defaultValue': 'left',
						'comInfo': [{
							'name': '居左',
							'value': 'left'
						}, {
							'name': '居中',
							'value': 'center'
						}, {
							'name': '居右',
							'value': 'right'
						}]
					}]
				},
				'top': {
					'name': '垂直安放位置',
					'defaultChoose': 0,
					'chooseSub': [{
						'comType': 'slider',
						'defaultValue': '5%',
						'comInfo': {
							'min': '0%',
							'max': '100%'
						}
					}, {
						'comType': 'radio',
						'defaultValue': 'top',
						'comInfo': [{
							'name': '居上',
							'value': 'top'
						}, {
							'name': '居中',
							'value': 'middle'
						}, {
							'name': '居下',
							'value': 'bottom'
						}]
					}]
				},
				'textStyle': {
					'name': '字体样式',
					'sub': {
						'fontSize': {
							'name': '字体大小',
							'comType': 'slider',
							'defaultValue': 14,
							'comInfo': {
								'min': 12,
								'max': 50
							}
						},
						'fontWeight': {
							'name': '字体加粗',
							'comType': 'radio',
							'defaultValue': 'normal',
							'comInfo': [{
								'name': '正常',
								'value': 'normal'
							}, {
								'name': '加粗',
								'value': 'bold'
							}]
						},
						'color': {
							'name': '字体颜色',
							'comType': 'colorPicker',
							'defaultValue': '#000000'
						}

					}
				}
			}
		};
	},
	option:function(str){
		return {
	        text: str,
	        left: '5%',
	        top: '5%',
	        textStyle: {
	            fontSize: 14,
	            fontWeight:"normal",
	            color: "#000000",
	        }
	    };
	}

};

export default config;